% Categories

\newcommand{\beastherds}{Beast Herds}
\newcommand{\beastherdsInitial}{BH}

\newcommand{\daemonlegions}{Daemon Legions}
\newcommand{\daemonlegionsInitial}{DL}

\newcommand{\dreadelves}{Dread Elves}
\newcommand{\dreadelvesInitial}{DE}

\newcommand{\dwarvenholds}{Dwarven Holds}
\newcommand{\dwarvenholdsInitial}{DH}

\newcommand{\empireofsonnstahl}{Empire of Sonnstahl}
\newcommand{\empireofsonnstahlInitial}{EoS}

\newcommand{\highbornelves}{Highborn Elves}
\newcommand{\highbornelvesInitial}{HE}

\newcommand{\infernaldwarves}{Infernal Dwarves}
\newcommand{\infernaldwarvesInitial}{ID}

\newcommand{\kingdomofequitaine}{Kingdom of Equitaine}
\newcommand{\kingdomofequitaineInitial}{KoE}

\newcommand{\ogrekhans}{Ogre Khans}
\newcommand{\ogrekhansInitial}{OK}

\newcommand{\orcsandgoblins}{Orcs and Goblins}
\newcommand{\orcsandgoblinsInitial}{OnG}

\newcommand{\saurianancients}{Saurian Ancients}
\newcommand{\saurianancientsInitial}{SA}

\newcommand{\sylvanelves}{Sylvan Elves}
\newcommand{\sylvanelvesInitial}{SE}

\newcommand{\theverminswarm}{Vermin Swarm}
\newcommand{\theverminswarmInitial}{VS}

\newcommand{\undyingdynasties}{Undying Dynasties}
\newcommand{\undyingdynastiesInitial}{UD}

\newcommand{\vampirecovenant}{Vampire Covenant}
\newcommand{\vampirecovenantInitial}{VC}

\newcommand{\warriorsofthedarkgods}{Warriors of the Dark Gods}
\newcommand{\warriorsofthedarkgodsInitial}{WDG}

\newcommand{\howtoInitial}{How To}
